---
query:
  namespaces:
    -
      id: -2
      case: first-letter
      '*': Media
      canonical: Media
    -
      id: -1
      case: first-letter
      '*': Especial
      canonical: Special
    -
      id: 0
      case: first-letter
      '*':
      content:
    -
      id: 1
      case: first-letter
      '*': Discusión
      subpages:
      canonical: Talk
    -
      id: 2
      case: first-letter
      '*': Usuario
      subpages:
      canonical: User
    -
      id: 3
      case: first-letter
      '*': Usuario Discusión
      subpages:
      canonical: User talk
    -
      id: 4
      case: first-letter
      '*': WikiBurgos
      canonical: Project
    -
      id: 5
      case: first-letter
      '*': WikiBurgos Discusión
      subpages:
      canonical: Project talk
    -
      id: 6
      case: first-letter
      '*': Archivo
      canonical: File
    -
      id: 7
      case: first-letter
      '*': Archivo Discusión
      subpages:
      canonical: File talk
    -
      id: 8
      case: first-letter
      '*': MediaWiki
      subpages:
      canonical: MediaWiki
    -
      id: 9
      case: first-letter
      '*': MediaWiki Discusión
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      case: first-letter
      '*': Plantilla
      canonical: Template
    -
      id: 11
      case: first-letter
      '*': Plantilla Discusión
      subpages:
      canonical: Template talk
    -
      id: 12
      case: first-letter
      '*': Ayuda
      canonical: Help
    -
      id: 13
      case: first-letter
      '*': Ayuda Discusión
      subpages:
      canonical: Help talk
    -
      id: 14
      case: first-letter
      '*': Categoría
      canonical: Category
    -
      id: 15
      case: first-letter
      '*': Categoría Discusión
      subpages:
      canonical: Category talk
    -
      id: 274
      case: first-letter
      '*': Widget
      canonical: Widget
    -
      id: 275
      case: first-letter
      '*': Widget talk
      subpages:
      canonical: Widget talk
